<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>blogging on Website of Jane Doe</title>
    <link>https://caffeinated.blog/categories/blogging/</link>
    <description>Recent content in blogging on Website of Jane Doe</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en</language>
    <lastBuildDate>Tue, 02 Feb 2021 22:53:29 +1000</lastBuildDate>
    
	<atom:link href="https://caffeinated.blog/categories/blogging/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>Online With Hugo</title>
      <link>https://caffeinated.blog/post/2021/02/online-with-hugo/</link>
      <pubDate>Tue, 02 Feb 2021 22:53:29 +1000</pubDate>
      
      <guid>https://caffeinated.blog/post/2021/02/online-with-hugo/</guid>
      <description>As part of wanting to go through and reorganise my various sites and blogs, so I (once again) have a place to write again, I have switched over to Hugo as my content system.</description>
    </item>
    
  </channel>
</rss>